Add a "deprecated" tag
Status: Closed

Priority: Normal

Assignee: Alessandro Pasotti

Category:

Pull Request or Patch supplied:No

Description

There is a number of obsolete plugins, often superseded by newer and better ones. Also, a number of "test" plugin are also unsuitable for

regular use. It would be good to keep the code for historical and studying purposes, but users should be suggested not to use them.

Better add a "Deprecated" tag. The plugin installer should have an option (turned on by default) not to display those.

History

#1 - 2011-11-11 02:27 AM - Alessandro Pasotti

- Assignee set to Alessandro Pasotti

#2 - 2011-11-22 03:16 AM - Alessandro Pasotti

- Status changed from Open to Resolved

Mostly done: I just have to change the plugins.xml to also list deprecated plugins (now hidden)

#3 - 2011-11-29 11:58 PM - Alessandro Pasotti

- Status changed from Resolved to Closed
